Name:		kde-i18n-el
Summary:	Greek language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Greek
Requires:	locales-el
BuildArch:	noarch

%description
Greek language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/el/
%dir %_docdir/HTML/el/common/
%doc %_docdir/HTML/el/common/fdl-license
%doc %_docdir/HTML/el/common/gpl-license
%doc %_docdir/HTML/el/common/*.css
%doc %_docdir/HTML/el/common/*.dcl
%doc %_docdir/HTML/el/common/*.html
%doc %_docdir/HTML/el/common/*.png
#
#
%dir %_docdir/HTML/el/kdm/
%doc %_docdir/HTML/el/kdm/.anchors
%doc %_docdir/HTML/el/kdm/common
%doc %_docdir/HTML/el/kdm/*.docbook
%doc %_docdir/HTML/el/kdm/*.html
#
#
%dir %_docdir/HTML/el/kedit/
%doc %_docdir/HTML/el/kedit/.anchors
%doc %_docdir/HTML/el/kedit/common
%doc %_docdir/HTML/el/kedit/*.docbook
%doc %_docdir/HTML/el/kedit/*.html
#
#
%dir %_docdir/HTML/el/kfax/
%doc %_docdir/HTML/el/kfax/.anchors
%doc %_docdir/HTML/el/kfax/common
%doc %_docdir/HTML/el/kfax/*.docbook
%doc %_docdir/HTML/el/kfax/*.html
#
#
%dir %_docdir/HTML/el/khelpcenter/
%dir %_docdir/HTML/el/khelpcenter/quickguide/
%doc %_docdir/HTML/el/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/el/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/el/khelpcenter/quickguide/*.html
#
#
%dir %_docdir/HTML/el/kmail/
%doc %_docdir/HTML/el/kmail/.anchors
%doc %_docdir/HTML/el/kmail/common
%doc %_docdir/HTML/el/kmail/*.docbook
%doc %_docdir/HTML/el/kmail/*.html
#
#
%dir %_docdir/HTML/el/knu/
%doc %_docdir/HTML/el/knu/.anchors
%doc %_docdir/HTML/el/knu/common
%doc %_docdir/HTML/el/knu/*.docbook
%doc %_docdir/HTML/el/knu/*.html
%doc %_docdir/HTML/el/knu/*.png
#
#
%dir %_docdir/HTML/el/kppp/
%doc %_docdir/HTML/el/kppp/.anchors
%doc %_docdir/HTML/el/kppp/common
%doc %_docdir/HTML/el/kppp/*.docbook
%doc %_docdir/HTML/el/kppp/*.html
#
#
%dir %_docdir/HTML/el/ktalkd/
%doc %_docdir/HTML/el/ktalkd/.anchors
%doc %_docdir/HTML/el/ktalkd/common
%doc %_docdir/HTML/el/ktalkd/*.docbook
%doc %_docdir/HTML/el/ktalkd/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/el/
%_datadir/locale/el/charset
%_datadir/locale/el/*.desktop
%_datadir/locale/el/*.png
#
#
%dir %_datadir/locale/el/LC_MESSAGES/
%lang(el) %_datadir/locale/el/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
